Page MenuHomePhabricator

[[MediaWiki:Botpasswords-editexisting/en]] does not look correct: "Edit and existing bot password"
Closed, ResolvedPublic

Description

This English sentence doesn't look correct to me.


URL: https://translatewiki.net/wiki/MediaWiki:Botpasswords-editexisting/en

Event Timeline

Sjoerddebruin updated the task description. (Show Details)
Sjoerddebruin raised the priority of this task from to Needs Triage.
Sjoerddebruin added a subscriber: Sjoerddebruin.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 13 2016, 5:14 PM

"Edit and existing bot password" should probably be "Edit an existing bot password"?

Aklapper renamed this task from [[MediaWiki:Botpasswords-editexisting/en]] i18n issue to [[MediaWiki:Botpasswords-editexisting/en]] does not look correct: "Edit and existing bot password".Jan 13 2016, 9:56 PM
Aklapper set Security to None.

@Aklapper, can you point me to the file or extension where this is found? I have searched in the i18n en.json file but i haven't seen the statement.

@Aklapper, can you point me to the file or extension where this is found?

Use grep and a recent Mediawiki core to find it. :)

Change 264074 had a related patch set uploaded (by D3r1ck01):
[[MediaWiki:Botpasswords-editexisting/en]] issue fixed

https://gerrit.wikimedia.org/r/264074

@Aklapper, i used that but my repo was not updated. But now it is and i have submitted a patch set. Thanks for the hints.....

Change 264074 merged by jenkins-bot:
Fix typo in [[MediaWiki:Botpasswords-editexisting/en]]

https://gerrit.wikimedia.org/r/264074

Wow, that was fast. ;)

D3r1ck01 moved this task from Backlog to Done on the good first bug board.Jan 15 2016, 1:37 PM
MtDu closed this task as Resolved.Jan 26 2016, 9:33 PM
MtDu added a subscriber: MtDu.

Closing as resolved.